package com.muyu.marketing.domain.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.math.BigDecimal;

/**
 * 回显的
 */
@Data
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
public class ProjectSkuInfoFindeModel {

    /**
     * 编号
     */
    private Long id;

    /**
     * 商品id
     */
    private Long product_id;

    /**
     * 活动id
     */
    private Long teamId;

    /**
     * 规格SKU
     */
    private String sku;

    /**
     * 拼团价格
     */
    private BigDecimal teamPrice;

    /**
     * 拼团库存
     */
    private Long teamStock;
}
